diff -u -r1.2 expression-server
--- expression-server	22 May 2004 18:41:39 -0000	1.2
+++ expression-server	31 Aug 2004 07:53:52 -0000
@@ -25,6 +25,8 @@
 
 import sys
 
+sys.path.append("/usr/lib/expression/modules")
+
 from expression.core.main import main
 
 main()
